using System.ComponentModel;
using System.Windows.Media;

using BS.Shared.DataContracts;

namespace BeWo.View.Search
{
	public class ResourceSearchView : GenericSearchView<ResourceDC>
	{
		public ResourceSearchView()
		{
			if (!DesignerProperties.GetIsInDesignMode(this))
			{
				ThemeColor = FindResource("ResourceContentBrush") as Brush;
			}
		}
	}
}